Subject: Re: bug#22736: 25.0.91; file-notify calls wrong callbacks

From: Michael Albinus <[email-masked]>
Date: Sat, 20 Feb 2016 14:23:00 +0100

Tassilo Horn <[email-masked]> writes:

Hi Tassilo,

>> Tassilo, would you be willing to write an ert test case for the problem?
>
> Sure, I'm already working on it. :-)

Thanks for the patch. I have modified it a little bit, the major problem
was that your (should ...) forms in the two callbacks have no effect,
because the callbacks run out of the scope of the ert test. I have
modified them in order to use the mechanism from
file-notify--test-event-handler.

I'll continue to check what's up.

> Bye,
> Tassilo

Best regards, Michael.